.row-health01{
    background: #f3f3f3;
    padding: 65px 0 95px
}

.g-title06-health h3{color:#fff}
.introducce {
	width: 100%;
	background-color: #ffffff;
	border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
}
.introducce-pic img{
    width: 560px;
    height: 100%;
    /* background-color: #f00; */
    border-radius: 10px;
}
.introducce-text{
    flex:1;
    width:calc(100% - 560px);
    height: 374px;
    padding: 40px 60px;
}
.introducce-text h3{
    font-family: MicrosoftYaHei;
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #00a3c8;
}
.introducce-text p{
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #4a4a4a;
    margin-bottom: 50px;
    margin-top: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    word-break: break-all;
}
.index-more-left{
    margin:0px !important;
}
.marginT45{
    margin-top: 45px;
}
/* .news-panel .l-imgtxt .pic img{position:absolute;top:0;left:0;display:block;width:100%;height:100%;object-fit: cover;} */
.health-con{
    /*position: relative;*/
    /*height: 230px;*/
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    height: 230px;
    border-radius: 10px;
 }
 .health-con img{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
 }

.health-txt{
    display: flex;
    justify-content: space-between;
    border-radius: 0px 0px 10px 10px;
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    /* background-color:rgba(0,0,0,.3); */
    color:#fff;
    /* padding:15px 20px */
    padding:30px;
    align-items:center

}
.health-txt i{
    display: block !important;
    margin: 0px !important;
    width: 35px !important;
    height: 35px !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}
.health-con h3{
    text-align: left;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
}
.health-txt .more{
    text-align: left;
}
.row-service02-health{
    background:url(../images/health/health-15.png) center no-repeat;
    background-size:cover;
    padding-top: 37px;
    padding-bottom: 50px;
    /*padding:233px 0 219px;*/
}
.ul-tab01-health{
    display: flex;
    justify-content: space-around;
    padding-bottom: 35px;
    border-bottom: 1px solid #fff;
}
.ul-tab01-health li.health-on a{
    font-family: MicrosoftYaHei-Bold;
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #ffac26;
	font-weight: 600;
    
}
.ul-tab01-health li a{
    font-family: MicrosoftYaHei-Bold;
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #ffffff;
    
}
.circle-chart{
    margin-top: 96px;
    margin-bottom: 54px;
}
.ul-circle{
    display: flex;
    justify-content: space-around;
}
.circle-item{
    /*margin-right: 47px;*/
}
.circle-container {
    position: relative;
    width: 196px;
    height: 196px;
}
.circle-title{
	font-family: MicrosoftYaHei-Bold;
	font-size: 18px;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
	margin-top: 32px;
	text-align: center;
}

/* 规章制度 start*/
.serve-v1-health ul{
  display: flex;
  flex-wrap: wrap;

  
  
}
.serve-v1-health ul li{
    /* flex: 1; */
    width: 384px;
    /* min-width: 184px; */

    height: 235px;
    margin-right: 25px;
    margin-bottom: 40px;
    padding: 20px;
    background-color: #ffffff;
    box-shadow: 0px 0px 9px 0px 
        rgba(51, 51, 51, 0.09);
    border-radius: 10px;
    
  }
  /* 清除每行的第一个 li 的右边距 */
.serve-v1-health ul li:nth-child(3n) {
    margin-right: 0 !important;
}
  /* .serve-v1-health ul li .health-text{
     display: flex;
     justify-content: space-between;
  } */
  .serve-v1-health ul li .health-text{
    display: flex;
    justify-content: flex-start;
 }
 .serve-v1-health ul li .health-text:hover .l-date{
    color: #fff;
    background-color: #00a3c8;
 }
 .serve-v1-health ul li .health-text:hover .r-txt h3{
    color: #00a3c8;
 }
  .serve-v1-health ul li .health-text .l-date{
        /* width: 84px;
        height: 73px;
        background-color: #00a3c8;
        border-radius: 5px; */
        min-width: 84px;
        width: 84px;
        /*width: 297px;*/
        padding-top: 12px;
        margin-right: 20px;
        height: 76px;
        /* background: #d9d9d9; */
        border: 1px solid #d9d9d9;
        color: #666;
        border-radius: 6px;
        text-align: center;
    }
    .serve-v1-health ul li .health-text .l-date span {
        font-size: 14px;
        display: block;
        margin-bottom: 5px;
    }
    .serve-v1-health ul li .health-text .l-date p {
        margin-top: 0px;
        font-size: 18px;
        font-weight: 700;
    }
    .serve-v1-health ul li .health-text:hover .l-date p{
        color:#fff;
    }
  .serve-v1-health ul li h3{
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 34px;
    letter-spacing: 0px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-all;

    
  }
  .serve-v1-health ul li p{
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    word-break: break-all;
    font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #777777;
  }
  
  /* 规章制度 end*/

  /* 下载中心 start*/
.ul-dflz01-health li a::after{
    border-radius: 50%;
}
.ul-dflz01-health li {
	background-color: #ffffff;
	box-shadow: 0px 0px 9px 0px 
		rgba(0, 0, 0, 0.09);
	border-radius: 8px;
}
.ul-dflz01-health i {
    float: right;
    display: block;
    font-size: 16px;
    color: #666;
    margin-left: 10px;
    width: 15px !important;
    height: 15px !important;
    background: url(../images/health/health-16.png) center no-repeat;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    margin-top: 30px;
}
.ul-dflz01-health li:hover i {
    float: right;
    display: block;
    font-size: 16px;
    color: #666;
    margin-left: 10px;
    width: 15px !important;
    height: 15px !important;
    background: url(../images/health/health-16-2.png) center no-repeat;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    margin-top: 30px;
}
@media only screen and (max-width:479px){
    .ul-dflz01-health i {
        margin-top: 13px;
    }
}
  /* 下载中心 end*/

/* 联系我们 start */
.row-service07-health{
    background:url(../images/health/health_19.png) center no-repeat;background-size:cover;padding:90px 0
}
.ul-serve06-health  {
    display: flex;
    /* padding: 0 20px; */
    align-items: center;
    justify-content: center;
}
.li-left{
    /* flex: 1; */
    width: 336px;
    height: 160px;
    background-color: #eba927;
    border-radius: 10px;
    font-family: MicrosoftYaHei;
    font-size: 21px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #ffffff;
    text-align: center;
}
.li-left h3{
    font-family: MicrosoftYaHei;
    font-size: 21px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #ffffff;
    text-align: center;
}
.li-right{
    /* flex: 1; */
    width: 336px;
    height: 160px;
    background-color: #fff;
    border-radius: 10px;
    border: solid 1px #ffffff;
    font-family: MicrosoftYaHei;
    font-size: 21px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #888;
    text-align: center;
    margin-left: 25px;
}
.li-right h3{
    font-family: MicrosoftYaHei;
    font-size: 21px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #333;
    text-align: center;
}
.ul-serve06-health li i {
    display: block;
    margin: 30px auto 30px;
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/* 联系我们 start */
.row-service05-health {
    padding: 74px 0 112px;
}
